<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="jurkrsb";

$kode	=$_POST['kode'];
$tanggal=$_POST['tanggal'];
$nomorfk=$_POST['nomorfk'];
$kodesup=$_POST['kodesup'];
$namasup=$_POST['namasup'];
$tanggaljt=$_POST['tanggaljt'];
$nourut =$_POST['nourut'];
$kodest =$_POST['kodest'];
$namast =$_POST['namast'];
$satuan =$_POST['satuan'];
$hgpokok=$_POST['hgpokok'];
$jmlunit=$_POST['jmlunit'];
$nilaikr=$_POST['nilaikr'];
$ket    =$_POST['ket'];
$user	=$_SESSION['namauser'];

$sql = mysql_query("SELECT * FROM $table WHERE kode_kb='$kode' AND no_urut='$nourut' ORDER BY kode_kb");
$row= mysql_num_rows($sql);

if ($row>0){
	$input	= "UPDATE $table SET tanggal='$tanggal',nama_st='$namast',satuan='$satuan',hg_pokok='$hgpokok',jml_unit='$jmlunit',nilai_kr='$nilaikr',keterangan='$ket',user='$user' 
	WHERE kode_kb='$kode' AND no_urut='$nourut'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_kb,tanggal,no_urut,kode_st,nama_st,satuan,hg_pokok,jml_unit,nilai_kr,keterangan,user) VALUES('$kode','$tanggal','$nourut','$kodest','$namast','$satuan','$hgpokok','$jmlunit','$nilaikr','$ket','$user')";
	mysql_query($input);
}
?>